<?xml version="1.0"?>
<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_lss_mon_SpectraResolution.xml 3765 2021-11-11 10:47:14Z depa $ -->
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_lss_mon_SpectraResolution</TPLID>
    <TPLName>Empty templates</TPLName>

  <InfoSetup>
    <OBJECT> </OBJECT>
  </InfoSetup>
    
  <DetectorSetup>
    <NREADS>1</NREADS>
    <NDROPS>0</NDROPS>
    <NGROUPS>1</NGROUPS>
    <NCOADDS>1</NCOADDS>
    <READOUT>Full_Image</READOUT>
  </DetectorSetup>

    <InstrumentSetup>
      <MaskComb>LSS_LR_Distant</MaskComb>
      <SCI_FILT_W1>ND2</SCI_FILT_W1>
      <SCI_FILT_W2>ND3</SCI_FILT_W2>
    </InstrumentSetup>
      
  </Template>
</ObservationBlock>
